<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
        <RootNamespace>di_scope_explanation</RootNamespace>
    </PropertyGroup>


</Project>
